Issue 123999

Summary: Mail merge - send to multiple print(fax) does not work
Product: Writer Reporter: almor <alexandre.morozov>
Component: printingAssignee: AOO issues mailing list <issues>
Status: REOPENED --- QA Contact:
Severity: Major    
Priority: P3 CC: elish, issues
Version: 4.0.0   
Target Milestone: ---   
Hardware: PC   
OS: Windows 7   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
screenshot1
none
screenshot2 none

Description almor 2014-01-08 12:43:19 UTC
The issue is the same, as described in "Bug 116336 - Mail merge - send to multiple files does not work", but with a printing to a fax printer(Hylafax).
A printing job not splited to multiple jobs: all pages go to one job
The option (in french)"Creer des taches d'impression uniques pour les sorties assemblées" is checked.
With a "send to multiple files" it works as expected.
Comment 1 Edwin Sharp 2014-01-08 13:21:11 UTC
Please specify steps to reproduce bug.
Comment 2 almor 2014-01-08 13:34:10 UTC
Created attachment 82243 [details]
screenshot1
Comment 3 almor 2014-01-08 13:35:08 UTC
Created attachment 82244 [details]
screenshot2
Comment 4 almor 2014-01-08 13:35:18 UTC
(In reply to Edwin Sharp from comment #1)
> Please specify steps to reproduce bug.

(In reply to Edwin Sharp from comment #1)
> Please specify steps to reproduce bug.

Open an odt file(one page), create a mailing from biblio database, for ex.
select some(for example 2) entry from database, press Ok(screenshot 1). On the printing's page select option "Creer des taches d'impression uniques pour les sorties assemblées" to split a job for many separated()screen 2. Select a printer/fax and press Print.
See a printer spool: only one job with a 2 page is created instead of 2 jobs with a 1 page
Comment 5 Edwin Sharp 2014-01-08 20:02:58 UTC
Thank you.
When Print - General - Range and copies - Number of copies is greater than one -> each copy has print ID in CUPS.

AOO410m1(Build:9750)  -  Rev. 1555399
2014-01-06_04:13:46 - Rev. 1555657
Debian
Comment 6 almor 2014-01-09 08:51:15 UTC
>>>RESOLVED NOT_AN_ISSUE

I'm sorry, but i don't understand.

When i do a mailing, i don't need many copy. A printing job have to be splited to many jobs: one(or more. it depends of main docs) page to one job


>>>When Print - General - Range and copies - Number of copies is greater than one -> each copy has print ID in CUPS

Yes, but every job has all pages, that must be splited
Comment 7 Edwin Sharp 2014-01-09 08:58:09 UTC
Your expectation is wrong.
"Create single print jobs for collated output" will not generate multiple jobs for the mail merge document.
Please refer to help section.
Comment 8 almor 2014-01-09 11:28:29 UTC
Sorry, was mistaken by a french translation.
But the issue still exist: can't send a doc via mailing to a printer's spool as a separated(not merged) jobs.
Do i have to open an other ticket?
Comment 9 Edwin Sharp 2014-01-09 12:16:46 UTC
No need for other ticket - changed issue to enhancement.